// Simple main program creates the AardMain window and starts running the
// event loop.
//
#include <QApplication>
#include "AardMain.h"

int
main(int argc, char **argv)
{
    QApplication app(argc, argv);
    AardMain mainWin;
    mainWin.resize(800, 600);
    mainWin.show();
    return app.exec();
}
